package com.community.huiju.dao;

import com.community.huiju.model.ToSysRoleMenu;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface ToSysRoleMenuMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(ToSysRoleMenu record);

    int insertSelective(ToSysRoleMenu record);

    ToSysRoleMenu selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(ToSysRoleMenu record);

    int updateByPrimaryKey(ToSysRoleMenu record);
}